### Virtual Method

# RB ExtDB request

#### Declaration [src]

    gboolean
    request (
      RBExtDB* store,
      RBExtDBKey* key,
      guint64 last_time
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `RBExtDBKey`

  No description available.

  The data is owned by the caller of the method.

`last_time`

  Type: `guint64`

  No description available.

#### Return value

Type: `gboolean`

No description available.